Package org.eclipse.lemminx.commons.snippets

## Interface ISuffixPositionProvider

    public interface ISuffixPositionProvider

Suffix position provider API.

Author:
  Angelo ZERR

### Method Summary

All Methods Instance Methods Abstract Methods
`org.eclipse.lsp4j.Position` `findSuffixPosition​(String suffix)` Returns the suffix position provider of the given `sufix` and null otherwise.

### Method Detail

#### findSuffixPosition

    org.eclipse.lsp4j.Position findSuffixPosition​(String suffix)

Returns the suffix position provider of the given `sufix` and null otherwise.

Parameters:
  `suffix` -
Returns:
  the suffix position provider of the given `sufix` and null otherwise.